/*
 Theme Name:   Ogami Child
 Theme URI:    http://wordpress.com
 Description:  Ogami Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     ogami
 Version:      1.0.0
 Text Domain:  ogami-child
*/

@import url('https://fonts.googleapis.com/css2?family=Assistant&display=swap');

h1 , h2 , h3 ,h4 h5, h6 , h7 ,div ,span ,p {
	font-family: 'Assistant', sans-serif !important;
}

.product-block.grid:hover .groups-button > div {
    display: none;
}
.elementor-menu-cart__product-image a{
        cursor: default;
        pointer-events: none;        
        text-decoration: none;
        color: grey;		
}

.elementor-menu-cart__product-name a{
        cursor: default;
        pointer-events: none;        
        text-decoration: none;
        color: grey;		
}

.product-block .image img {
    width: 100%;
}

.top-wrapper-menu .inner-top-menu {
    z-index: 111111 !important;
}

.quantity.buttons_added {
    float: left !important;
}

.rtl .product-block .out-of-stock {
    left: 12px;
    right: 0 !important;
    font-size: 17px !important;
}

.slick-track {
    padding-bottom: 7%;
}

.quantity-wrapper {
    margin-bottom: 75px;
}


.product-block.grid .groups-button .button.added, .product-block.grid .groups-button .add_to_cart_button.added {
    display: block !important;
}

.woocommerce a.added_to_cart {
    display: none !important;
}

.aws-search-result .aws_result_link {
    pointer-events: none;
}

.quantity-wrapper label {
    float: right;
    margin-right: 31px;
}

.product-block.grid{
    height: 500px;
}

.page-id-222 .product-block.grid {
    height: 565px;
}

.product-block.grid .groups-button {

    position: static !important;

    -webkit-transform: translateY(0px) !important;
    -ms-transform: translateY(0px)!important;
    -o-transform: translateY(0px)!important;
    transform: translateY(0px)!important;
}


.yith-compare, .view , .yith-wcwl-add-to-wishlist{
    display: none !important ;
}


/* .product-block.grid:hover .price {
    -webkit-transform: translateY(-56px) !important;
    -ms-transform: translateY(-56px) !important;
    -o-transform: translateY(-56px) !important;
    transform: translateY(-56px) !important;
} */


.product-block.grid:hover .price {
    -webkit-transform: unset !important;
    -ms-transform:unset !important;
    -o-transform: unset !important;
    transform: unset !important;
}


.product-block.grid .name {
    opacity: 1 !important;
}


.woocommerce-password-strength {
    display: none !important;
}

.woocommerce form .form-row {
    display: inline-block;
	width: 100%;
}

form p:first-child {
    width: 100%;
}

span.price {
    margin-bottom: 2em;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    text-align: right;
}

p#order_comments_field {
    display: none;
}


#order_review .product-name {
    text-align: revert;
}


#customer_register >form .form-row-wide:nth-child(2) {
    width: 49% !important;
}

#customer_register >form .form-row-wide:nth-child(3) {
    width: 49% !important;
}


button.button.alt {
	background-color: #129d38;

}
label {
  text-align: right;
}
.header_customer_login {
	text-align: right
}
.woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 50%;
    overflow: visible;
}

th.product-thumbnail {
	text-align: right
}
th.product-name {
	text-align: right
}
th.product-price {
	text-align: right
}
th.product-quantity {
	text-align: right
}
th.product-subtotal {
	text-align: right
}
th.product-subtotal {
	text-align: right
}
h3.name {
font-weight: 700;
font-size: 18px;
}
a {
	font-size: 18px
		
}


@media (min-width: 768px){
.product-block.grid {
    margin-bottom: 77px !important;

}
		
}


@media (min-width: 1200px){

.col-md-4.col-sm-4.col-xs-6.col-lg-3.product.type-product{
    width: 20% !important;
}		
	
}

@media (max-width: 1199px){
.product-block.grid::before, .product-block.grid .groups-button {
    display: block !important;	
}	
}

.elementor-widget-container {
	border-radius: 0px !important;
}

.pull-right {
	display: none !important;
}

#billing_country_field {
	display: none !important;
}
